{
    "port": 30003,
    "database": {
        "host": "8.137.37.202",
        "database": "ic",
        "port": 41306,
        "user": "ic",
        "password": "yx3ud937",
        "connectTimeout": 30000
    },
    "redis": {
        "host": "localhost",
        "port": 5173,
        "password": ""
    },
    "email": [
        {
            "host": "smtp.zoho.com",
            "port": 465,
            "secure": true,
            "user": "mail@xxoo365.top",
            "password": "yx3ud937",
            "from": "RunForge智能校园乐跑平台 <mail@xxoo365.top>"
        },
        {
            "host": "smtp.zeptomail.com",
            "port": 587,
            "secure": true,
            "user": "noreply@mail.xxoo365.top",
            "password": "wSsVR60k+xX5X6osmGCsL708nFUHAw6gE09/ilGo7iL6G/3Cp8dowRDKVlenTvkfGGFvQmMbrOkgnUtV2zMJit4smQlSXiiF9mqRe1U4J3x17qnvhDzIXWlakBeLKo8Aww1omGBoEsgn+g==",
            "from": "RunForge智能校园乐跑平台 <noreply@mail.xxoo365.top>"
        },
        {
            "host": "smtp.exmail.qq.com",
            "port": 465,
            "secure": true,
            "user": "mail@ctbu.top",
            "password": "FPhxUVrt5J9WxgiP",
            "from": "RunForge智能校园乐跑平台 <mail@ctbu.top>"
        }
    ],
    "url": "https://lepao-api.xxoo365.top",
    "url2": "http://127.0.0.1:30004",
    "url3": "http://127.0.0.1:30001",
    "runpy": "http://127.0.0.1:58000/api",
    "pay": {
        "url": "https://pay.gggua.com",
        "pid": 1296,
        "key": "MW222B33ytTv23tf2Z2tFV2k23iHVQ3q",
        "return_url": "https://xxoo365.top/#/store/orderDetail/"
    },
    "unilogin": {
        "url": "https://open.losfer.cn",
        "appid": "1274",
        "appkey": "e9dd049e0d991b997901957200036b30",
        "return_url": "https://xxoo365.top/uniLogin/loginSuccess"
    },
    "server": "CTBU_CLUB 重庆1号服务器"
}